Skip to main content
GET
Get details of invoice by invoiceId

Authorizations

Authorization
string
header
required

Access token from POST /v2/oauth2/token, requested with an API credential. See https://api-docs.quivo.co/api-reference/authentication.

Path Parameters

invoiceId
integer<int64>
required

Response

200 - application/json

successful operation

id
integer<int64>
sellerId
integer<int64>
warehouseId
integer<int64>
invoiceNumber
string
dueDate
string<date-time>
postingDate
string<date-time>
invoiceDate
string<date-time>
created
string<date-time>
currency
string
exchangeRate
number
invoiceType
enum<string>
Available options:
INV,
CRN
invoiceReference
string
referenceType
enum<string>
Available options:
INVOICE
invoiceItems
object[]